/*
 * To change this license header, choose License Headers in Project Properties.
 * To change this template file, choose Tools | Templates
 * and open the template in the editor.
 */
package materiales;

import java.util.List;
import org.springframework.stereotype.Repository;

@Repository
public interface IMaterialRepository {

    void eliminarMaterial(int codigo);

    List<Material> getMaterial();

    void insertar(Material material);

}